{
  "harvest": {
    "description": "Pošlji zaznamke kot časovne vnose na Harvest",
    "configure": "Konfiguriraj",
    "configurationTitle": "Harvest konfiguracija",
    "name": "Harvest",
    "deleteConfiguration": "Odstrani konfiguracijo",
    "removeWarning": "Harvest povezave vseh uporbanikov bodo izbirsane. Vseeno nadaljujem?",
    "connect": "Poveži",
    "descriptionIfConnected": "Prikaže Harvest projekte kot <a href=\"private/personal/day-view\">oznake</a>",
    "disconnect": "Prekini povezavo",
    "settings": "Nastavitve",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "URL preusmeritve",
    "redirectUrisHelp": "Možni URLji preusmeritve za registracijo aplikacije v Harvest nastavitvah za razvijalce ",
    "connectionError": "Napaka pri povezavi z Harvest: ",
    "testConfigurationSuccessful": "Preizkus konfiguracije je bil uspešen. Lahko zapreš stran.",
    "testConfiguration": "Preizkus konfiguracije",
    "saveConfigurationWarning": "Client ID in/ali Client secret sta bili spremenjeni. Vsi podatki uporbnikov bodo izbrisani. Ali si prepričan?",
    "mailReportSubject": "ManicTime Harvest poročilo o sinhronizaciji",
    "syncUtcTime": "Čas sinhronizacije",
    "manicTimeUser": "ManicTime uporabnik",
    "harvestUser": "Harvest uporabnik",
    "tagDate": "Datum zaznamka",
    "tag": "Zaznamek",
    "taskId": "Task Id",
    "oldDuration": "Staro trajanje (v minutah)",
    "newDuration": "Novo trajanje (v minutah)",
    "error": "Napaka",
    "syncNumberOfTags": "Število sinhroniziranih zaznamkov",
    "noOfErrors": "Število napak",
    "seeAttachment": "Poglej prilogo za več informacij.",
    "noTasksSynced": "Nič ni bilo sinhronizirano.",
    "syncNow": "Sinhroniziraj",
    "sendEmailNow": "Pošlji e-pošto",
    "syncingCompleted": "Sinhroniziranje končano",
    "emailSent": "E-pošta poslana",
    "username": "Uporabniško ime",
    "receivedTasks": "Prejetje podatkov iz Harvesta.",
    "errorGettingTasks": "Napaka pri prejemanju podatkov iz Harvesta.",
    "syncTagsBackToHarvest": "Pošlji zaznamke na Harvest",
    "startingTags": "Začetni zaznamki",
    "showProjects": "Pokaži projekte",
    "completedProjectsWithinDays": "Pokaži končane projekte",
    "allOpen": "Vse odprte",
    "completedWithinDays": "Zaprti v zadnjem številu dni",
    "all": "Vse",
    "assignedToUser": "Dodeljene uporabniku",
    "assignedToMe": "Dodeljeni meni",
    "syncToHarvest": "Pošlji zanamke nazaj na Harvest",
    "editConfiguration": "Uredi konfiguracijo",
    "editSettings": "Uredi nastavitve",
    "syncStatus": "Status pošiljanja",
    "syncError": "Napaka",
    "syncOk": "Ok",
    "noIssuesSynced": "Nič ni bilo sinhronizirano.",
    "syncStartTimeUtc": "Začetek pošiljanja (UTC)",
    "syncEndTimeUtc": "Konec pošiljanja (UTC)",
    "syncDurationInSeconds": "Trajanje pošiljanja v sekundah",
    "harvestTask": "Harvest naloga",
    "syncReport": "Status pošiljanja",
    "userSettings": "Uredi uporabniške nastavitve",
    "authenticatedUser": "Overjen uporabnik",
    "authenticatedUserHelp": "Vsi projekti in naloge bodo pridobljeni s tem uporabnikom. Pri zamenjavi uporabnika se boste morda morali odjaviti iz Harvest. Uporabnik je shranjen takoj.",
    "changeUser": "Zamenjaj uporabnika",
    "closedWithinDays": "Zaprti v zadnjem številu dni",
    "showClientInTag": "Prikaži ime stranke v zaznamku",
    "gettingProjects": "Dobivanje podatkov iz Harvesta...",
    "errorGettingProjects": "Napaka pri prejemanju podatkov iz Harvesta.",
    "httpErrorNotification": "Prišlo je do težave s povezavo Harvest. Številka napake: [errorCode]",
    "unauthorizedErrorNotification": "Prišlo je do težave s povezavo Harvest. Uporabnik ni avtoriziran. Pojdite na konfiguracijo povezave in se znova avtenticirajte.",
    "groupTimeEntriesByDay": "Združi časovne vnose po zaznamku",
    "groupTimeEntriesByDayHelp": "Če ni označeno, bo za vsak zazanmek ustvarjen ločen časovni vnos v Harvestu. Na primer, če imate dva vnosa z istim zaznamkom (\"Projekt, Naloga\" od 9:00 do 9:30 in \"Projekt, Naloga\" od 10:00 do 11:00), se bosta prikazala kot dva ločena vnosa. Če je označeno, bodo ti vnosi združeni v en sam vnos s skupnim trajanjem 1,5 ure",
    "onboardingDescription": "Pridobi podatke iz Harvesta in pošlji čas nazaj na Harvest"
  },
  "ManicTime/harvest": "Harvest"
}